Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 27 Jun 2020 15:12:37 +1000

Hi Jens,

On Fri, 26 Jun 2020 20:25:31 -0600 Jens Axboe <[email-masked]> wrote:
>
> Right, but that's what git format-patch does when the line is long.

I just tested, and "git format-patch" (for me) does *not* split those lines.

-- 
Cheers,
Stephen Rothwell